# Slovenian translation for nautilus.
# Copyright (C) 2009 nautilus COPYRIGHT HOLDER
# This file is distributed under the same license as the nautilus package.
#
# Andraž Tori <andraz.tori1@guest.arnes.si>, 2000.
# Matjaž Horvat <m@owca.info>, 2006.
# Matej Urbančič <mateju@svn.gnome.org> 2007-2016.
#
msgid ""
msgstr ""
"Project-Id-Version: nautilus master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=nautilus&keywords=I18N+L10N&component=Internationalization (i18n)\n"
"POT-Creation-Date: 2013-03-18 19:02+0100\n"
"PO-Revision-Date: 2016-08-21 22:08+0200\n"
"Last-Translator: Matej Urbančič <mateju@svn.gnome.org>\n"
"Language-Team: Slovenian GNOME Translation Team <gnome-si@googlegroups.com>\n"
"Language: sl_SI\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n"
"%100==4 ? 3 : 0);\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Generator: Poedit 1.8.7.1\n"
"X-Poedit-Country: SLOVENIA\n"
"X-Poedit-Language: Slovenian\n"

msgid "Duplicated “%B”"
msgstr "Podvojeno '%B'"
